@echo off
color 0A
echo 正在注册软件所需组件，请稍等......
copy msado15.dll %System% \msado15.dll
regsvr32 /s msado15.dll
regsvr32 /s vbscript.dll
regsvr32 /s crrun.dll
RegSvr32 /s msxml.dll
echo 注册完成，您可以重新开启软件检查异常功能是否已经恢复！
@ping 127.0.0.1 -n 6 >nul